body {
   text-align: center;
   background: url("../image/hatterduplasarga4.jpg") center top fixed; 
   background-color: #f9f2e0; /* porcelan hatterszin ha nem lenne hatterkep */
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}

#felsocim {
   position: absolute; 
   top: 30px;
   left:50% ; 
   width:650px;  
   height:39px; 
   margin-left: -345px;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/porcmenukeret.gif") no-repeat;
   position: absolute; 
   top: 170px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 325px;
   z-index: 20000;
}
#mainmenusor {
   position: absolute; 
   top: 265px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 360px;
   
   color: #9a973b;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
   z-index: 20000;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #9a973b;
}

.menusor a {
   text-decoration: none;
   color: #9a973b;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #b5d5bd;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenuporc.gif") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
   z-index: 20000;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 40px;
}
.almenusor {
   position: relative;
   top: 0px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
   z-index: 20000;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
.almenusor a:hover {
   color: #f00;
}

/* -------------- menu elemek vege ------------ */

#mainporcelan {
   position: absolute; 
   top: 65px;
   left:50% ; 
   width:900px;  
   height:570px; 
   margin-left: -460px;
}


#bedo1997p {
   cursor: pointer;
   text-align: left;
}
#bedo1997 {
   background: url("../image/bedohaz1997ablak.jpg") no-repeat;
   background-position: -160px -50px;
   position: absolute; 
   top: 128px;
   left:50% ; 
   margin-left: -381px;
   width:  100px;  
   height: 80px; 
}


/* --- porc 1 --- */
#porcholdleanyp {
   cursor: pointer;
   text-align: left;
}
#porcholdleanyf, #porcholdleany {
   position: absolute; 
   top: 128px;
   left:50% ; 
   margin-left: -381px;
   width:  200px;  
   height: 109px; 
}
#porcholdleany  {
   background: url("../image/porcholdleany.jpg") no-repeat;
   background-position: -270px -30px;
}

/* --- porc 2 --- */
#porcnepiesp {
   cursor: pointer;
   text-align: left;
}
#porcnepiesf, #porcnepies {
   background-color: #f6dec2;
   position: absolute; 
   top: 241px;
   left:50% ; 
   margin-left: -381px;
   width:  159px;  
   height: 234px; 
}
#porcnepies  {
   background: url("../image/porcnepies.jpg") no-repeat;
   background-position: -145px -160px;
}


/* --- porc 3 --- */
#porckakaoskeszletp {
   cursor: pointer;
   text-align: left;
}
#porckakaoskeszletf, #porckakaoskeszlet {
   position: absolute; 
   top: 479px;
   left:50% ; 
   margin-left: -381px;
   width:  200px;  
   height: 109px; 
}
#porckakaoskeszlet  {
   background: url("../image/porckakaoskeszlet.jpg") no-repeat;
   background-position: -85px -120px;
}

/* porckozep */
#porcvazaholgy {
   background: url("../image/porcvazaholgy.png") no-repeat;
   position: absolute; 
   top: 128px;
   left:50% ; 
   margin-left: -219px;
   width:  417px;  
   height: 460px; 
}

/* --- porc 4 --- */
#porcorasholgyekp {
   cursor: pointer;
   text-align: left;
}
#porcorasholgyekf, #porcorasholgyek {
   position: absolute; 
   top: 128px;
   left:50% ; 
   margin-left: 160px;
   width:  200px;  
   height: 109px; 
}
#porcorasholgyek  {
   background: url("../image/porcorasholgyek.jpg") no-repeat;
   background-position: -340px -80px;
}

/* --- porc 5 --- */
#porcgyumolcsostalp {
   cursor: pointer;
   text-align: left;
}
#porcgyumolcsostalf, #porcgyumolcsostal {
   background-color: #f6dec2;
   position: absolute; 
   top: 241px;
   left:50% ; 
   margin-left: 202px;
   width:  159px;  
   height: 234px; 
}
#porcgyumolcsostal  {
   background: url("../image/porcgyumolcsostal.jpg") no-repeat;
   background-position: -205px -160px;
}


/* --- porc 6 --- */
#porcketfeherholgyp {
   cursor: pointer;
   text-align: left;
}
#porcketfeherholgyf, #porcketfeherholgy {
   position: absolute; 
   top: 479px;
   left:50% ; 
   margin-left: 160px;
   width:  200px;  
   height: 109px; 
}
#porcketfeherholgy  {
   background: url("../image/porcketfeherholgy.jpg") no-repeat;
   background-position: -320px -60px;
}

#copyright {
   position: absolute; 
   top: 690px;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-left: -195px;
}
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #474;
	text-decoration: none;
}
